Subject: Re: thread indicator

From: [email-masked] (Dale Koehn)
Date: Wed, 04 Dec 1996 14:19:05 GMT

"Dale Koehn" <[email-masked]> wrote:

>I have an old 16 inch South Bend lathe and it has no thread indicator. Does
>someone know where I can get a used gear that contacts the lead screw? My
>lathe has a 1 1/8 inch  by 6 threads / inch scew. Thanks

Thanks Chis and Scott for the info. I have another question. The ways
on the top half of the above lathe (South Bend 16"X10') are badly
worn. Can the ways be refinished? What is the cost? Can the lathe be
redone fairly close(Fresno, Ca)? Or I have been thinking about moving
the headstock down to the middle and cutting the upper half off. Is
this possible? Has anyone tried this? I do not need the length. 

--
Dale